## ruby-net-http-digest-auth 1.2

=== debian/changelog ===
ruby-net-http-digest-auth (1.2-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:16:48 +0200

ruby-net-http-digest-auth (1.2-1) unstable; urgency=low

  * Initial release (Closes: #656277)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 17 Jan 2012 17:20:23 -0600
