=== debian/control ===
Source: ruby-net-http-digest-auth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-http-digest-auth.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-http-digest-auth.git;a=summary
Homepage: http://docs.seattlerb.org/net-http-digest_auth
XS-Ruby-Versions: all

Package: ruby-net-http-digest-auth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: RFC 2617 Digest Access Authentication implementation
 Stand-alone Ruby library implementing Digest Access
 Authentication. This package is completely independent (and does not
 fully integrate with) Net::HTTP.
