## ruby-net-http-digest-auth 1.3

=== debian/changelog ===
ruby-net-http-digest-auth (1.3-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.9.2 → 3.9.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 10:54:07 -0500
