## ruby-net-http-digest-auth 1.4

=== debian/changelog ===
ruby-net-http-digest-auth (1.4-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 30 Sep 2013 16:50:08 -0500
