=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-http-digest_auth .*/net-http-digest_auth-(.*).tar.gz
