## ruby-net-http-digest-auth 1.4.1

=== debian/changelog ===
ruby-net-http-digest-auth (1.4.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-net-http-digest-auth: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Utkarsh Gupta ]
  * New upstream version 1.4.1

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 08 Sep 2022 07:18:20 +0530

ruby-net-http-digest-auth (1.4-2) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w.
  * Rebuild also fixes support for newer Ruby versions.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 17 Jan 2016 15:20:43 +0000
