=== debian/control ===
Source: ruby-net-http-digest-auth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-http-digest-auth.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-http-digest-auth
Homepage: https://github.com/drbrain/net-http-digest_auth
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-http-digest-auth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: RFC 2617 Digest Access Authentication implementation
 Stand-alone Ruby library implementing Digest Access
 Authentication. This package is completely independent (and does not
 fully integrate with) Net::HTTP.
