=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/net-http-digest_auth .*/net-http-digest_auth-(.*).tar.gz
